/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Rationale);
@import url(http://fonts.googleapis.com/css?family=Quicksand);
@import url(http://fonts.googleapis.com/css?family=Cabin);

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}

html {
	/* [disabled]overflow-x: hidden; */
}


body  {
	color: #333333;
	font-size: 12px;
	/* [disabled]width: 100%; */
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	margin: 0px;
	padding: 0px;
	background-color: #000;
	min-width: 1120px;
	_display: inline;
	_zoom: 1;
}
div {
	margin: 0px;
	padding: 0px;
}
html {
	height: 100px;
	/* [disabled]width: 100%; */
	
}







p {
	margin: 0px;
	padding: 0px;
	line-height: 170%;
}

a {
	color: #333333;
	/* [disabled]text-decoration: underline; */
}

a:visited {
	color: #333;
	/* [disabled]text-decoration: none; */
}

a:hover {
	color: #B42A1D;
	text-decoration: underline;
}

a:active {
	color: #333;
}

ul {
	line-height: 150%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

li {
	list-style: none;
}
#header h1{
	display: block;
	font-size: 10px;
	font-weight: normal;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	height: 10px;
	text-align: right;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
}



img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;

}

#wrapper {
	/* [disabled]width: 100%; */
	height: 100%;
	margin: 10px;
	/* [disabled]padding: 10px; */
	/* [disabled]background-image: url(http://nakanishi-seimitsu.com/images/footBg-page.jpg); */
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFF;
}

#header {
	height: 105px;
	background-image: url(../images/headerBg.jpg);
	background-repeat: repeat-x;
	/* [disabled]width: 100%; */
	margin-right: auto;
	margin-left: auto;
	z-index: 3;
	/* [disabled]color: #CDBE92; */
}
#header .headContent {
	height: 95px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://nakanishi-seimitsu.com/images/headerImage.jpg);
	background-position: right;
	/* [disabled]background-repeat: repeat; */
}
#Index-main {	/*
	[disabled]width: 100%; */
	/* [disabled]clear: both; */
	background-image: url(../images/mainBg.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
	background-position: left bottom;
	height: 660px;
}
#main{
	width: 970px;
	/* [disabled]background-color: #FFF; */
	margin-right: auto;
	margin-left: auto;
	min-height: 660px;
	margin-bottom: 30px;
}


.clear_both {
	clear: both;
}
.float_L {
	float: left;
	clear: left;
	/* [disabled]margin-top: -10px; */
}
.hidden {
	display: none;
}
#gotop {
	width: 90px;
	display: none;
	float: right;
	clear: both;
	height: 20px;
	position: relative;
	top: 40px;
	bottom: 0px;
}
.tx999 {
	color: #999;
}

.hidden {
	display: none;
}
